Subject: Re: Declines?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 24 Jun 2008 14:41:56 -0400

David,
It seems to have gotten worse since I last emailed you.  Do you know if this 
Patrick is going to be checking things anytime soon.  He can call me or 
email me, whichever is quickest.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Eisenmenger, Patrick" <[email-masked]>
Sent: Tuesday, June 24, 2008 10:12 AM
Subject: RE: Declines?

Mike,  I am Out of the Office Today.

I am going to copy Patrck E. and see if he can look into this for us. 
Thanks

David Lynch
Enterprise Account Management
Direct  402 952 8848  |  Cell  402 253 5570

________________________________

From: Mike [mailto:[email-masked]]
Sent: Tue 6/24/2008 7:18 AM
To: Lynch, David
Subject: Declines?

David,
We have been getting quite a few declines recently.  Did something change or 
is PayPal having issues?  Can you check on this for me?  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]